<template name="movieList">
   <div class="header">
      <div class="refresh">
         <span class="glyphicon glyphicon-refresh" onclick="Meteor.call('updateAllMovies')"></span>
      </div>
      <div class="search">
         <input type="text" id="search" value="" placeholder="Rechercher">
      </div>
      <div class="sortby">
         <select class="form-control" id="sortby">
            <option value="popularity">Popularité</option>
            <option value="title">Ordre alphabétique</option>
            <option value="vote_average">Note</option>
         </select>
         <select class="form-control" id="filterby">
           <option value="">Genre</option>
          {{#each genre in genres}}
            <option value="{{genre.id}}">{{genre.name}}</option>
          {{/each}}
         </select>
      </div>
   </div>
   <div class="list">
      {{#each movie in movies}}
      {{> movieBox movie}}
      {{/each}}
   </div>
</template>
